.calendar { 
	background: #FFFFFF;     
	font: 0.7em monospace; 
	margin-bottom: 0em;
}

.calMonth { 
	background: transparent; 
	font: bold 0.8em sans-serif; 
}

.calDays  { 
	color: black;
	padding-bottom: 0em;
	padding-top:0em;
	height:0.8em;
}

.calPrev  { 
	background: #cccccc; 
}

.calNow   { 
	background: #ccffcc; 
}

.calNext  { 
	background: #cccccc; 
}

.calHoliday{
	background: #ffcccc; 
}

.sidebar { 
	background: #cccccc; 
	float: right; 
	border: 0.2 solid black; 
}

.timestamp { 
	font-weight: bold; 
	margin-top: 0.3em; 
}

.example { 
	background: white;
  	margin-left: 2em; 
  	margin-right:2em;
  	border: 0.1em solid black;
}

/*body { font: 12pt/13pt sans-serif; background: #eeeeee; }*/
h1, h2, h3, h4 {  
	font-weight: bold 
}

h1   { 
	font-size: 200% 
}
h2   { 
	font-size: 150% 
}

h3   { 
	font-size: 120% 
}

pre { 
	font-family: monospace;
	margin-top: 0em; 
	width: 100%;
}

code, dt { 
	font-family: monospace 
}

strong{ 
	font-weight: bold; 
}

.textoSubtit{
	font-family:Verdana;
	font-size:1.2em;
	font-weight:bold;
	text-align: center;
	color: #8B0000;
}

table.controlCalendario{
	width:100%;
	background-color: #FFFFFF;
	border-collapse:collapse;
	margin-top: 0.6em;
	margin-bottom: 0em;
	border: 0em solid; 	
}

table.controlCalendario td{
	padding: 0em;
		
}

table.calendario{
	font-size:1em;
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 0em;
	margin-top: 0em;
	background-color: #FFFFFF;
	border: 0em solid; 
}

#filaCalendario form {
	margin-left: 1em;
}

.etiquetaGris, .etiquetaGris select, .etiquetaGris input {
	margin: 0em;
	padding: 0em;
	text-align: center;
	
	width: auto;
}

#cuerpo .botonMesAnt, #cuerpo .botonMesSig, #cuerpo .botonAnioAnt, #cuerpo .botonAnioSig {
	cursor:pointer;
	vertical-align: middle; 
}

.botonMesSig img {
	position: relative;
	left: -0.2em;
}

.botonAnioSig img {
	position: relative;
	left: -0.05em;
}


td.diaCalendario{
	text-align: center;
	width: 14%;
	height: 100%;
	border: solid 4px aliceblue;
	font-family: Verdana;
	color: #000000;
	vertical-align: middle;
}

td.pasado{
	text-align: center;
	font-weight: bold;
	vertical-align: top;
	padding: 0em;
	font-size:1em
}

td.hoy{
	text-align:center;
	font-weight: bold;
	font-size: 1em;
	background: url(../img/calendario/pestanya_c.gif) repeat-x;
	vertical-align: middle;
	padding: 0em;
	/*width: 19px;*/
	color: black;
	margin-left: 0em;
	margin-right: 0em;
	}

/* JCT: estas dos siguientes no se usan */
td.hoy_i{
	background: url(../img/calendario/pestanya_i.gif) no-repeat;
	padding: 0em;
	}

td.hoy_d{
	width: 0.3em;
	background: url(../img/calendario/pestanya_d.gif) no-repeat;
	padding: 0em;
	}

td.futuro{
	text-align:center;
	color: gray;
	vertical-align: top;
	padding: 0em;
	font-size:1em;
    height: 40px;
}

td.primeraDiasCalendario{
	width: 0.5em;
	height: 1em;
	padding: 0em;
	}

td.ultimaDiasCalendario{
	background: url(../img/calendario/esq_gris_dcha.gif) no-repeat;
	width: 0.5em;
	height: 1em;
	padding: 0em;
}

td.primeraFechasCalendario{
	background: url(../img/calendario/esq_medio_izq.gif) no-repeat;
	width: 0.5em;
	height: 2.3em;
	padding: 0em;
}

td.ultimaFechasCalendario{
	background: url(../img/calendario/esq_medio_dcha.gif) no-repeat;
	width: 0.5em;
	height: 2.3em;
	padding: 0em;
}

td.noTieneDogv{
	text-align:center;
	color: #747474;
	border: solid 2px aliceblue;
    height: 40px; 
}

td.siTieneDogv {
	text-align:center;
	padding: 0em;
	border: solid 2px aliceblue;
    height: 40px;
	font-weight: bold;   
}

a.diaDogv {
	color: #1b5FA4;
	cursor: pointer;	
}

a.diaDogv:visited{
color: #990099;
cursor: pointer; 
}

a.diaDogvNoVisitado {
	color: #1b5FA4;
	cursor: pointer;	
}

a.diaDogvVisitado{
	color: #990099;
	cursor: pointer; 
}

.controlesCalendario{
	font-family: Verdana;
	font-size: 1em;	
	color: #002d57;
	border: solid 2px aliceblue;
}

#anioInput {
	width: 2.5em;
}

#fechaInput {
	width: 6em;
}

#flechaSiguiente {
	
	width : 0.3em;	
	height: 0.4em;	
}

#flechaAnterior {
	background: url(../img/portada/flecha_izq.gif) no-repeat;
	width : 0.3em;	
	height: 0.4em;	
}

.tablaControlFecha {
	display: none; 
	width: 100%; 
}

.diario_ordinario {
	box-sizing: content-box;
	position: relative;
    display: block;
    font-size: .85em;
    line-height: 1.3;
    border-radius: 3px;
    border: 1px solid #3a87ad;
    font-weight: 400;
	background-color: #7ca3e2 !important;
}

.diario_ordinario_visitado {
	box-sizing: content-box;
	position: relative;
    display: block;
    font-size: .85em;
    line-height: 1.3;
    border-radius: 3px;
    border: 1px solid #3a87ad;
    font-weight: 400;
    background-color: #C35EC2 !important;
    color: darkblue;
}

.diario_extraordinario {
	box-sizing: content-box;
	position: relative;
    display: block;
    font-size: .85em;
    line-height: 1.3;
    border-radius: 3px;
    border: 1px solid #3a87ad;
    font-weight: 400;
	background-color: #2ECC71 !important;
}

.diario_extraordinario_visitado {
	box-sizing: content-box;
	position: relative;
    display: block;
    font-size: .85em;
    line-height: 1.3;
    border-radius: 3px;
    border: 1px solid #3a87ad;
    font-weight: 400;
	background-color: #C35EC2 !important;
    color: darkblue;
}

.varios_diarios{
	box-sizing: content-box;
	position: relative;
    display: block;
    font-size: .85em;
    line-height: 1.3;
    border-radius: 3px;
    border: 1px solid #3a87ad;
    font-weight: 400;
	background-color: #16A085 !important;
}